can't import settings

Doesn't like my previous version install dir
--

Erb

==============================================================
"Most of you are familiar with the virtues of a programmer.
There are three, of course: laziness, impatience, and hubris."
- Larry Wall
==============================================================

2 comments

referring to 6.0

Erb wrote:

Doesn't like my previous version install dir


--

Erb

==============================================================
"Most of you are familiar with the virtues of a programmer.
There are three, of course: laziness, impatience, and hubris."
- Larry Wall
==============================================================

0

Did not work for me, either. This is on OS-X 10.4.4.

Thanks,
Peter

0

Please sign in to leave a comment.